*{margin:0;padding:0}
body{padding:0px;position:relative}
#back{margin:0;padding:0px}
#contentarea, #contentarea2{position:relative;overflow:hidden;padding:0px 20px !important;margin:0}
#wrapper{width:53%;float:left;position:relative}
#wrapper2{width:72%;float:left;position:relative;padding-bottom:20px}
#wrapper2 .item-page{max-width:660px}
#main{padding:10px 0px 20px 0px;position:relative;min-height:420px}
#right{float:left;width:260px;margin:10px 0px 10px 17px;padding:0px 0px 5px 0px;position:relative}
.unseen, .hidelabeltxt,.skiplinks li a.u2{display:inline;height:0px;left:-3000px;position:absolute;top:-2000px;width:0px}
.left1{padding:0px 0 0 0px;float:left;margin:10px 3% 10px 0px;width:21%;position:relative}
.leftbigger{width:25%}
.skiplinks, .skiplinks li{display:inline;height:0px;line-height:0;padding:0 !important}
.skiplinks li a.u2:active, .skiplinks li a.u2:focus{position:absolute;width:13em;top:10px;left:10px;line-height:1.5em;padding:5px;font-weight:bold;height:3em}
.wrap{border:0;clear:both;float:none;font-size:1px;height:0;line-height:1px;margin:0;padding:0;visibility:hidden}
h1#logo{font-size:3.5em;line-height:1.0em}
#logo img{margin-top:-4px;width:220px;height:88px;}
#logo span{padding-left:2px}
#logo span.header1{font-size:0.4em;display:block;top:0em;line-height:0.8em}
.logoheader{margin:0;padding:0;text-align:left;font-weight:normal;line-height:1.5em}
#line{padding:5px 0px 2px 2px;position:absolute;right:20px;top:5em;max-width:38em}
#close{margin-right:0px;font-size:0.85em;text-transform:uppercase}
#close span{position:absolute;right:20px;z-index:10000;top:5px;width:7em;font-weight:bold;text-align:right;line-height:1.5em;padding:5px 2px 5px 5px}
.blog-featured{padding:0}
.items-leading{padding:0px 5px 10px 5px;overflow:hidden;margin-bottom:10px}
.item-separator{display:none;margin:0px}
.shownocolumns{width:98% !important}
#top{margin:0 0 20px 0;overflow:hidden}
.cols-1{display:block;float:none !important;margin:0 !important}
.cols-2 .column-1{font-family:'dejavu';width:46%;float:left}
.cols-2 .column-2{width:46%;float:right;margin:0}
.cols-3 .column-1{float:left;width:29%;padding:0px 5px;margin-right:4%}
.cols-3 .column-2{float:left;width:29%;margin-left:0;padding:0px 5px}
.cols-3 .column-3{float:right;width:29%;padding:0px 5px}
.column-1, .column-2, .column-3{padding:0}
.column-2{width:55%;margin-left:40%}
.column-3{width:30%}
.blog-more{padding:10px 5px}
#bottom{overflow:hidden}
.box1{width:35%}
.box2{width:32%}
.box3{float:right}
#footer-inner{max-width:1025px;margin:0 auto;font-size:0.8em;padding:10px 15px 15px 10px}
#language_set{padding-top:5px;float:right;text-align:right;padding-right:40px;width:320px;height:20px}